﻿@model Innovix_task.Data.Entities.Reservation

@{
    ViewData["Title"] = "Delete";
}

<h1>Delete</h1>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>Reservation</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.From)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.From)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.To)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.To)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.AdultsNumber)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.AdultsNumber)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.ChildsNumber)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.ChildsNumber)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.IsFinished)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.IsFinished)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.IsPaid)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.IsPaid)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Guest)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Guest.Id)
        </dd class>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Room)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Room.Id)
        </dd class>
    </dl>
    
    <form asp-action="Delete">
        <input type="hidden" asp-for="Id" />
        <input type="submit" value="Delete" class="btn btn-danger" /> |
        <a asp-action="Index">Back to List</a>
    </form>
</div>
